body{
    background-color: #333;
}

#logo{
    float: left;
    display: block;
    margin: 20px 15px 10px 0px;
    width: 286px;
    height: 105px;
}

#newlogo{
    float: left;
    display: block;
    margin: 20px 15px 10px 0px;
    width: 398px;
    height: 65px;
}

#logoorig{
    float: left;
    display: block;
    margin: 20px 15px 20px 10px;
     width: 200px;
height: 80px; /**/
}

.container {
/*  max-width: none !important;
    width: 934px;
    margin-top: 10px;
    margin-bottom: 30px;
    background-color: white; */
}

.main {
    /*max-width: none !important;
     width: 934px; */
    max-width: 934px;
    margin-top: 10px;
    margin-bottom: 30px;
    background-color: white;
}

.content-top {
    /*background-color: #01aef0;*/
    min-height: 70px;
}

.content-bottom{
    background-color: #01aef0;
    min-height: 95px;

}

.content-top h1{
    color: black;
    /*padding-top: 25px;*/
    font-size: 28px;
    font-weight: 700;
    padding-bottom: 5px;
}

#header-title{
    position: relative;
    /* width: 884px; */
    border: 5px solid black;
    margin-left: 10px;
    text-align: center;
}

#footer {
  background-color: #333333 !important;
  color: #ffffff;
  margin: 10px auto 30px;
  /*max-width: 934px;
   width: 934px; */
}

.fix-left {
  padding: 30px 0 30px 15px;
}

.fix-left-tb {
  padding: 10px 0 10px 15px;
  font-size: x-small;
}


.popover-content {
  font-size: x-small;
}

.label-hint {
  cursor: pointer;
}

.bot-spacing {
  margin-bottom: 5px;
}

.biodata {
  font-size: 11px;
  float: left;
  padding: 0px 4px 4px 8px;
  text-align: left;
}

.bioitem {
  margin-bottom: 10px;
  max-width: 76px !important;
  white-space: nowrap;
}

#loggedin {
    position: relative;
    float: right;
    margin-left: 20px;
    z-index: 10;
    margin-top: 65px;
}

.sec-title {
  font: bold 14px Arial, Helvetica, sans-serif;
  text-align: left;
  padding: 4px 0 0 10px;
}

.sec-data {
  font: 14px Arial, Helvetica, sans-serif;
  text-align: left;
  padding: 4px 0 2px 10px !important;
}

.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 10px;
}

.thumb-col {
  padding-right: 0;
}

.stu-thumb {
  max-width: 187px;
}

.stu-thumbv2 {
  max-width: 120px;
}

#main p {
  font: bold 12px arial;
}

.row-tbl {
  height: 100%;
}

.row .no-float {
  height: 15%;
}

.well-align {
  padding-left: 30px;
  padding-right: 20px;
}

.vcenter {
    vertical-align: middle;
    /* margin-top: 5px; */
}

#crslist, #sortlist, #viewlist {
  /* width: 50%;
  margin-left: 20px;*/
  height: 25px;
  line-height: 25px;
}

.sel-opt select, .sel-opt select, .sel-opt select {
  font-size: 10px;
}

.welcome {
  float: left;
  margin-right: 20px;
  margin-top: 8px;
}

#header-title small {
  margin-left: 10px;
  font-size: 15px;
}

.no-courses {
  font-size: large;
}

.no-pad {
  padding-left: 6px !important;
  padding-right: 6px !important;
  width: 14.285714% !important;
}

.dl-pdf {
  width: 25px;
  height: 33px;
  float: right;
  margin-top: -5px;
  margin-right: 6px;
}

@media all and (max-width: 3000px) and (min-width: 500px) {

}


@media only screen and (max-device-width: 667px) and (min-device-width: 320px) {
  body {
    -webkit-text-size-adjust:none !important;
    overflow-x: hidden;
  }
  #loggedin {
    margin-top: 25px;
  }

  #logo {
    height: auto;
    margin: 20px 15px 20px 0px;
  }
  #header-title {
    border: 3px solid black !important;
    margin-left: 0 !important;
  }
  #header-title h1 {
    font-size: 1.1em !important;
  }
  .container {
    width: 95% !important;
  }
  #crslist {
    margin-left: 0;
    margin-bottom: 20px;
  }
  .fix-left {
    padding-top: 0 !important;
    padding-bottom: 15px;
  }
  label, strong, #course, #total, #meetings {
    font-size: 90%;
  }
  #course, #total, #meetings {
    margin-left: 20px;
    margin-bottom: 20px;
  }
  .crsinfo {
    margin-bottom: 10px;
  }
  .form-group > .col-xs-12 {
    padding-left: 0 !important;
  }
  .well-align {
    padding-left: 15px;
  }
  .thumb-col {
    padding-left: 0;
    margin-bottom: 20px;
  }
  .row-eq-height {
    display: block;
    margin-bottom: 0;
  }
  .stu-thumb {
    max-width: 100%;
  }
  .sec-data {
    margin-bottom: 10px;
  }
  #footer {
    margin: 0;
    padding: 0;
  }
  #footer_logo {
    margin: 0 0 15px 10px;
  }/**/

  #footer > .col-xs-12 {
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
  }
  .main {
    margin-bottom: 20px !important;
    padding-top: 0px;
  }
  #rights {
    font-size: 80%;
    margin-bottom: 20px;
  }
  #login {
    width: 90% !important;
    margin-top: 0 !important;
  }
  .form-signin-heading {
    font-size: 15px !important;
    font-weight: bold !important;
  }
  .forgot_pass {
    text-align: center;
  }
  #header-title small {
    margin-left: 30px;
    font-size: 15px;
  }
  .no-pad {
    padding-left: 6px !important;
    padding-right: 6px !important;
  }
}

#meetings {
  white-space: nowrap;
}

.borderless td, .borderless th {
    border: none !important;
    padding-bottom: 20px !important;
}

.dload {
  font-size: 15px;
  line-height: 25px;
}

  .footer_logo {
    width: 65px;
    height: 65px;
  }
